Subject: Famous MS'Rs ListREPEAT

From: "McQ'S" <[email-masked]>
Date: Sun, 4 Aug 1996 17:37:40 -0500

>Subject: Famous MS'Rs List -REPEAT
>Max and anyone else - if your interested I'd be happy to share back with you:
>
>               "Famous MS'ers"
>
>Annette Funicello ...of Walt Disney Fame, beach movies, skippy peanut
butter commercials
>Richard Pryor...Black comedian, actor, stand-up comic
>Donna Fargo...Country Western Singer
>Jacueline duPre...World famous cellist
>Rodger MacDougall...famous Britisch playwright
>Barbara Jordan...Black Congress woman, professor, civil rights activist,
humanist
>Joseph Hartzler...Cheif prosecuter for the Oklahoma bombing case
>Marion Boyd...Ontario Attorney General 1995
>Lola Folano...Singer/dancer
>Allan Eagleson...Hockey empressario & lawyer
>David Hum...former superbowl quarterback for Oakland Raiders
>Terri Garr...Actress
>Victoria Williams...Singer
>Brian Irvine...World class Britisch soccer player
>Gloria Estefan's father
>Michael Crichton...Writer/producer  tv's ER show being one of his productions
>Osmond Brother(Alan or Wayne)...Singer/musician
>
>Anyone have any more to add??? Any of you out there deserve to be on this
list??Share...
>
>There we have it...young/old/white/black/spanish/male/female/all varied
career walks of life/all sharing in the same health problems we have.
>
>Thanks again for all your input.
>
>Tare
>
>
>
>
>At 09:23 PM 7/13/96 -0400, you wrote:
>>Going to publish the names? It'd be interesting to see.
>>
>>
>>Regards,
>>
>>Max
>>
>>
>>
>>
>>
>>
>>At 18:10 13/07/96 -0500, you wrote:
>>>Hello to everyone.
>>>
>>>I would like to thank everyone who responded to my request for names of
>>>famous ms'rs.  With your help I have compiled a list of some 15-20 "famous"
>>>people with ms.  Thank you all for your input.  Each day as we all struggle
>>>with our daily challenges we are all famous in our own right.  Some day (I,
>>>hope and pray soon)we will be telling stories about "I remember when..."
>>>before they had a cure for ms.  Until then, take care of yourselves.
>>>
>>>Cyber hugs,
>>>
>>>Tare
>>>
>>>
>>
>>
>>
>